CVE-2004-2667

2004-12-31T00:00:00
ID CVE-2004-2667
Type cve
Reporter NVD
Modified 2008-09-05T16:44:47

Description

Cross-site scripting (XSS) vulnerability in Lotus Domino 6.0.x before 6.0.4 and 6.5.x before 6.5.2 allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors.